Probably a stupid question. If I write a library with C# 6, can the DLL be used by someone using older versions?

It would be useful for me to use IEnumerable params for the method I'm writing. However, this is a C# 6 feature, and my clients will most likely be using older versions of C#. Will they be able to use it?

by AboutHelpTools3 via /r/csharp

Leave a Reply